## ruby-krb5-auth 0.7

=== debian/changelog ===
ruby-krb5-auth (0.7-4) unstable; urgency=low

  * Bumped gem2deb build-dependency to >= 0.3.0~. 

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:31:04 +0200

ruby-krb5-auth (0.7-3) unstable; urgency=low

  [ Paul van Tilburg ]
  * Source packages adapted according to the new Ruby policy:
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
    - Changed the depends and recommends to follow the new Ruby
      library naming scheme.
  * debian/control:
    - Added a default DM-Upload-Allowed field set to yes.
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added myself to the uploaders.
    - Added libkrb5-ruby, libkrb5-ruby1.8, libkrb5-ruby1.9.1 and
      libkrb5-ruby-doc as transitional packages.
    - Added a build-depend on rake for to be able to run the "rdoc" task.
  * debian/copyright: converted to the Debian copyright format version 1.0.
  * debian/ruby-krb5-auth.examples: created from debian/libkrb-ruby*.examples.
  * debian/ruby-krb5-auth.docs: install generated RDoc documentation.
  * debian/rules: generate and clean RDoc documentation using rake.

  [ Cédric Boutillier ]
  * Override lintian warning about duplicate descriptions for transitional
    packages.
  * Avoid installing bin/example.rb in /usr/bin/
  * Register documentation with doc-base

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 18 May 2012 16:27:54 +0200

libkrb5-ruby (0.7-2) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Lucas Nussbaum ]
  * Drop 1.9 package, add 1.9.1 package. Closes: #565840.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 19 Jan 2010 21:02:50 +1300

libkrb5-ruby (0.7-1) unstable; urgency=low

  * Initial release (Closes: #502029)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 12 Oct 2008 15:26:13 -0700
