=== debian/control ===
Source: ruby-krb5-auth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Paul van Tilburg <paulvt@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libkrb5-dev, rake
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-krb5-auth.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-krb5-auth.git;a=summary
Homepage: http://rubyforge.org/projects/krb5-auth/
XS-Ruby-Versions: all

Package: ruby-krb5-auth
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Suggests: doc-base
Replaces: libkrb5-ruby (<< 0.7-3~), libkrb5-ruby1.8 (<< 0.7-3~), libkrb5-ruby1.9.1 (<< 0.7-3~), libkrb5-ruby-doc (<< 0.7-3~)
Breaks: libkrb5-ruby (<< 0.7-3~), libkrb5-ruby1.8 (<< 0.7-3~), libkrb5-ruby1.9.1 (<< 0.7-3~), libkrb5-ruby-doc (<< 0.7-3~)
Provides: libkrb5-ruby, libkrb5-ruby1.8, libkrb5-ruby1.9.1, libkrb5-ruby-doc
Description: Kerberos binding for Ruby
 Ruby kerberos provides basic Kerberos bindings for ruby which allow
 authentication, password changes, adding principals, and deleting
 principals.

Package: libkrb5-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-krb5-auth
Description: Transitional package for ruby-krb5-auth
 This is a transitional package to ease upgrades to the ruby-krb5-auth
 package. It can safely be removed.

Package: libkrb5-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-krb5-auth
Description: Transitional package for ruby-krb5-auth
 This is a transitional package to ease upgrades to the ruby-krb5-auth
 package. It can safely be removed.

Package: libkrb5-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-krb5-auth
Description: Transitional package for ruby-krb5-auth
 This is a transitional package to ease upgrades to the ruby-krb5-auth
 package. It can safely be removed.

Package: libkrb5-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-krb5-auth
Description: Transitional package for ruby-krb5-auth
 This is a transitional package to ease upgrades to the ruby-krb5-auth
 package. It can safely be removed.
